using Microsoft.EntityFrameworkCore;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Ewide.Application
{
    [Table("bs_inspection_member_relation")]
    [Comment("鉴定机构人员表")]
    public class BsInspectionMemberRelation : Core.DEntityBase
    {
        [Comment("sys_user主键Id")]
        [MaxLength(36)]
        [Required]
        public string SysUserId { get; set; }

        [Comment("bs_inspection_org主键Id")]
        [MaxLength(36)]
        [Required]
        public string InspectionOrgId { get; set; }
    }
}
